@import "reset.css";
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700&display=swap');
@import "navbar.css";
@import "header.css";
@import "popular-posts.css";
@import "popular-clients.css";
@import "top-rated.css";
@import "hot-news.css";
@import "footer.css";

* {
  box-sizing: border-box;
}

.wrapper {
  height: 100vh;
  overflow-x: hidden;
  overflow-y: auto;
  perspective: 500px;
  font-family: 'Open Sans', sans-serif;
}

.heading {
  margin-bottom: 70px;
  font-weight: bold;
  font-size: 27px;
  text-align: center;
  text-transform: uppercase;
  color: #18B4CF;
}

/* PARALLAX */

.parallax {
  position: relative;
  overflow: hidden;
}

.parallax-layer {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.parallax-layer-base {
  z-index: 2;
}

.parallax-layer-back {
  transform: translateZ(-350px) scale(2);
  z-index: 1;
}